<template>
	<view class="content">
		<view class="top-fan">
			
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
		
	}
</script>

<style lang="scss" scoped>
	.top-fan {
		width: 750rpx;
		height: 336rpx;
		background: linear-gradient(-41deg, rgba(60, 237, 237, 0.99), #04B8FF, #375AFE);
	}
</style>
